
body.edsA_fontSizeS {
	font-size: 0.8rem !important;
}
body.edsA_fontSizeS *,
body.edsA_fontSizeS div,
body.edsA_fontSizeS article,
body.edsA_fontSizeS p,
body.edsA_fontSizeS li,
body.edsA_fontSizeS span,
body.edsA_fontSizeS a, body.edsA_fontSizeS a *,
body.edsA_fontSizeS .btn, body.edsA_fontSizeS .btn * {
	font-size: 0.8rem !important;
}
body.edsA_fontSizeS h1, body.edsA_fontSizeS .h1 {
	font-size: 2rem !important;
}
body.edsA_fontSizeS h2, body.edsA_fontSizeS .h2 {
	font-size: 1.8rem !important;
}
body.edsA_fontSizeS h3, body.edsA_fontSizeS .h3 {
	font-size: 1.5rem !important;
}
body.edsA_fontSizeS h4, body.edsA_fontSizeS .h4 {
	font-size: 1.3rem !important;
}
body.edsA_fontSizeL {
	font-size: 1.5rem !important;
}